/*
 * Css for the Dynamic Form that is comming from http://forms.aweber.com/form/33/1973139133.js
 *
 */
<style type="text/css">
#af-form-1973139133 .af-body .af-textWrap {
	width:98%;
	display:block;
	float:none;
}
#af-form-1973139133 .af-body input.text, #af-form-1973139133 .af-body textarea {
	/*background-color:inherit;*/
	border-color:#919191;
	border-width:1px;
	border-style:solid;
	color:#000000;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	font-family:Verdana, sans-serif;
}
#af-form-1973139133 .af-body input.text:focus, #af-form-1973139133 .af-body textarea:focus {
	background-color:#FFFAD6 !important;
	border-color:#030303;
	border-width:1px;
	border-style:solid;
}
#af-form-1973139133 .af-body label.previewLabel {
	display:block;
	float:none;
	text-align:left;
	width:auto;
	color:#171717;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	font-family:Verdana, sans-serif;
}
#af-form-1973139133 .af-body {
	padding-bottom:15px;
	padding-top:15px;
	background-repeat:no-repeat;
	background-position:inherit;
	background-image:none;
	color:#000000;
	font-size:11px;
	font-family:Verdana, sans-serif;
}
#af-form-1973139133 .af-quirksMode {
	padding-right:15px;
	padding-left:15px;
}
#af-form-1973139133 .af-standards .af-element {
	padding-right:15px;
	padding-left:15px;
}
#af-form-1973139133 .buttonContainer input.submit {
	background-image:url("http://forms.aweber.com/images/auto/gradient/button/8b0.png");
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#689b00;
	border:1px solid #689b00;
	color:#FFFFFF;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	font-family:Verdana, sans-serif;
	cursor:pointer;
}
#af-form-1973139133 .buttonContainer input.submit {
	width:auto;
}
#af-form-1973139133 .buttonContainer {
	text-align:right;
}
#af-form-1973139133 button, #af-form-1973139133 input, #af-form-1973139133 submit, #af-form-1973139133 textarea, #af-form-1973139133 select, #af-form-1973139133 label, #af-form-1973139133 optgroup, #af-form-1973139133 option {
	float:none;
	position:static;
	margin:0;
}
#af-form-1973139133 div {
	margin:0;
}
#af-form-1973139133 form, #af-form-1973139133 textarea, .af-form-wrapper, .af-form-close-button, #af-form-1973139133 img {
	float:none;
	color:inherit;
	position:static;
	background-color:none;
	border:none;
	margin:0;
	padding:0;
}
#af-form-1973139133 input, #af-form-1973139133 button, #af-form-1973139133 textarea, #af-form-1973139133 select {
	font-size:100%;
}
#af-form-1973139133 select, #af-form-1973139133 label, #af-form-1973139133 optgroup, #af-form-1973139133 option {
	padding:0;
}
#af-form-1973139133, #af-form-1973139133 .quirksMode {
	width:253px;
}
#af-form-1973139133.af-quirksMode {
	overflow-x:hidden;
}
#af-form-1973139133 {
	background-color:#DED2B9;
	border-color:#DED2B9;
	border-width:1px;
	border-style:none;
}
#af-form-1973139133 {
	overflow:hidden;
}
.af-body .af-textWrap {
	text-align:left;
}
.af-body input.image {
	border:none!important;
}
.af-body input.submit, .af-body input.image, .af-form .af-element input.button {
	float:none!important;
}
.af-body input.text {
	width:100%;
	float:none;
	padding:2px!important;
}
.af-body.af-standards input.submit {
	padding:4px 12px;
}
.af-clear {
	clear:both;
}
.af-element label {
	text-align:left;
	display:block;
	float:left;
}
.af-element {
	padding:5px 0;
}
.af-form-wrapper {
	text-indent:0;
}
.af-form {
	text-align:left;
	margin:auto;
}
.af-quirksMode .af-element {
	padding-left:0!important;
	padding-right:0!important;
}
.lbl-right .af-element label {
	text-align:right;
}
</style>
